Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Kaffeine macht nicht das was ich will!!

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Software
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
elfy
Gast





BeitragVerfasst am: 08. Aug 2006 9:02   Titel: Kaffeine macht nicht das was ich will!!

Guten morgen ihr alle zusammen!
Ich habe eine Problem mit Kaffeine unter Linux Suse 10.1. Ich kann keinerlei Filmformate abspielen, also wmv, mpg, avi, divx, svcd, usw. woran könnte das liegen ich bekomme immer die Meldung "kann keine Verbindung zu Info-Socket herstellen!!!" oder das irgendwelche plugins fehlen.
Kann mir irgendjemand hier helfen, wäre echt lieb!!

grüßele
 

tom servo



Anmeldungsdatum: 01.06.2004
Beiträge: 225

BeitragVerfasst am: 08. Aug 2006 12:02   Titel:

Müsste reichen.
http://www.pro-linux.de/forum/viewtopic.php?t=1031403&highlight=

MfG
 
Benutzer-Profile anzeigen Private Nachricht senden

elfy
Gast





BeitragVerfasst am: 09. Aug 2006 9:49   Titel:

Dankeschön.
Also ich hab es probiert, aber ich kann das irgendwie nicht installieren, mir wieder immer angezeigt das er das Medium nicht finden könnte.
Unter http://packman.links2linux.de/?action=faq#Software%20installieren,%20aktualisieren,%20l%C3%B6schen0 werden ja verschiedene Installationsmöglichkeiten genannt, keine funktioniert irgendwie bei mir.

grüssele
 

tom servo



Anmeldungsdatum: 01.06.2004
Beiträge: 225

BeitragVerfasst am: 09. Aug 2006 13:22   Titel:

elfy hat folgendes geschrieben::
keine funktioniert irgendwie bei mir.

Was hast du denn überhaupt gemacht?
So ganz ohne Infos, können wir dir bestimmt nicht helfen. Ich hab zwar kein SuSE mehr, früher habe ich packman aber einfach zu den yast-Installationsquellen hinzugefügt und das lief ohne Probleme.

MfG
 
Benutzer-Profile anzeigen Private Nachricht senden

elfy
Gast





BeitragVerfasst am: 09. Aug 2006 19:20   Titel:

ups...hab ich vergessen zu sagen Confused

Also ich habe bei packman versucht mplayer runterzuladen( hat auch geklappt) und versucht zu installieren (das hat nicht mehr gefunzt), dann kam nämlich folgende Fehlermeldung:
Unresolved dependencies:
Installing MPlayer-1.0pre8-4.i586[Local packages]
There are no installable providers of w32codec-all for MPlayer-1.0pre8-4.i586[Local packages]
Dann versuchte ich w32codec-all-20060611-0.pm.0.i586.rpm runterzuladen und zu installieren, dann zeigte er mir schon wieder an, dies würde nicht gehen.
Dann habe ich in dem Forumteil gelesen, welchen du mir gepostet hast, das ich packman zu meinen Installationsquellen hinzufügen soll, hab ich versucht ging, da er die irgendwie nicht gefunden hat. Dies hab ich mit allen "deutschen" Servern versucht, ging immer noch nicht.
Woran kann das Problem liegen?
 

tom servo



Anmeldungsdatum: 01.06.2004
Beiträge: 225

BeitragVerfasst am: 10. Aug 2006 7:36   Titel:

falsche mirrors?
Wie heißen die bei dir denn genau?

Ansich müsste in der Art [1] schon passen:
[1] http://packman.iu-bremen.de/suse/10.1

MfG
 
Benutzer-Profile anzeigen Private Nachricht senden

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Software Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy